* { margin: 0; padding: 0; list-style: none; }
.w1180 {max-width: 1180px; margin: 0 auto; }
#head { width: 100%; min-height: 122px; }
#head_top { max-width: 1180px; min-height: 72px; margin: 0 auto; }
#head_top img { height: 46px; }
#head_top .am-fr img { width: 20px; height: 20px; }
#head_top .am-fr span { color: #0A6CCF; font-weight: 500; font-size: 20px; margin-left: 10px; }
#head_bottom { width: 100%; height: 50px; background: #0A6CCF; color: #fff; }
.bgb { background: #0A6CCF; }
.head_bottom_content { margin: 0 auto; max-width: 1180px; }
.head_bottom_content .am-fr { position: relative; }
#txt_search { width: 182px; height: 31px; color: #333; text-indent: 3px; border: none; margin-top: 10px; background: #fff; }
.txt_search { width: 182px; height: 31px; color: #333; text-indent: 3px; border: none; margin-top: 10px; background: #fff; }
.wx-img-max120{max-width:70px!important}
.am-menu-offcanvas1 .am-menu-sub a{padding:0}
.logo{min-width:400px}
.logo-slogan{padding-top:10px;float:right; display:block;color: #0A6CCF;font-weight:700;font-size:1.1em;font-style:italic}
.am-panel-primary { border-color: #0A6CCF;}
.am-panel-primary > .am-panel-hd{background-color: #0A6CCF;border-color: #0A6CCF;}
#get_search { width: 31px; height: 31px; z-index: 999; background: #fff url("../images/sou.png") no-repeat center center; position: absolute; top: 12px; right: 0px; border: none; }
#head_bottom { position: relative; }
#Page_nav > ul { list-style: none; height: 50px; line-height: 50px; padding-left: 0px; }
#Page_nav ul > li { float: left; font-size: 15px; padding:0 13px; }
#Page_nav ul > li > a { color: #fafafa; }
#Page_nav ul > li > .nav { position: absolute; color: #666; padding-top: 30px; z-index: 999; }
#Page_nav ul > li > .nav a { color: #666; }
#Page_nav ul > li > .nav a:hover { color: #0A6CCF; }
#Page_nav ul > li:hover,#Page_nav ul > li.current{ background:#2385e8;color: #fff!important;border-radius: 4px;}
#Page_nav ul > li > .nav a:hover { color: #fff; }

.navbgbox { position: absolute; bottom: -100px; width: 100%; min-height: 100px; background: #fff; opacity: 0.7; z-index: 999; }
#footer { width: 100%; background: #474747; }
#footer_top { min-height: 303px; }

.flink {padding:15px;color:#999;}
.flink hr{background:#666;}
.flink a{color:#999; font-weight: 400;margin-right:10px}

.footer_top1 { min-height: 255px; padding-top: 45px; color: #fff; }
.footer_top1 a { color: #cdcdcd; font-weight: 400; }
.footer_top1 .am-fl > ul { list-style: none; }
.footer_top1 .am-fl > ul > li { font-weight: bolder; font-size: 18px; float: left; padding-right: 35px; width: 120px; }
.footer_top1 .am-fl > ul > li ul { font-weight: 100; padding-left: 0px; font-size: 14px; line-height: 25px; }
.footer_top2, .footer_top2 a { color: #999; line-height: 50px; }
#footer_bottom {line-height: 35px;max-height:70px; margin: 0 auto;padding:20px 0 60px; background: #333333; color: #cdcdcd; font-size: 12px;text-align:center;width: 100%;display:block}
#footer a:hover { color: #149EFB; }
#footer_bottom a { color: #cdcdcd; }
.footer_top1eight1 { width: 210px; margin-right: 35px; }
.footer_top1eight1 span { width: 95px; display: block; float: left; text-align: center; line-height: 70px; }
.footer_top1eight2 { width: 230px; }
.footer_top1eight2left { width: 20px; height: 20px; line-height: 20px; text-align: center; background: #989898; font-size: 12px; color: #474747; }
.footer_top1eight2right { color: #cdcdcd; width: 205px; font-size: 14px; padding-left: 10px; font-weight: 100; }
/*Index*/
.index_banner img{max-width:100%; position: absolute; margin: 0 auto; height:auto}
.banner-box { position: relative; margin: 0 auto; height:auto}
.banner-btn { position: absolute; top: 65%;margin-left:1%;color: #fff; background: #00A9E9; font-size: 1em; padding: 0.75em 1.5em 0.75em 1.5em; }
.banner-btn:hover { background: #0A6CCF; color: #fff; }
.banner:hover .pager-prev, .banner:hover .pager-next { display: none; }
.newsupdown { height: 58px; background: url(../images/newsnav.png) no-repeat; margin: 20px auto; }
.newsupdown .am-fr { margin-right: 50px; }
.newsupdown .am-fr i:hover { color: #149EFB; }
.scrollDiv { padding-left: 135px; height: 58px; /* 必要元素 */ line-height: 58px; overflow: hidden; /* 必要元素 */ }
.scrollDiv li { height: 58px; }
#jslist { max-width: 1204px; margin: 0 auto; padding-top: 10px; }
.jsitem1 img, .jsitem2 img, .jsitem3 img, .jsitem4 img {max-width:100%!important}
.jsitem1:hover img, .jsitem2:hover img, .jsitem3:hover img, .jsitem4:hover img {opacity: 0.8;}
#jslist > div { margin: 0; text-align: center; }
#jslist > div > p { margin-top: 18px; }
#jslist > div > p .txt1 { font-size: 20px; color: #000; }
#jslist > div > p .txt2 { font-size: 15px; color: #666; }
#dztushu { margin-top: 10px; padding-top: 10px; width: 100%;/*background: #F5F5F5;*/ }
.dztushu_centent { max-width: 1230px; margin: 0 auto; }
.dztushu_top { padding-top: 10px; text-align: center; }
.dztushu_top .t1 { font-size: 35px; color: #0A6CCF; }
.dztushu_top .t2 { font-size: 15px; color: #666; }
.dztushu_top .t3 { font-size: 14px; color: #555; line-height:150%;padding:0 25px;text-align:left !important;text-indent:28px}
.dztushu_bottom > div{padding-top: 40px; }
.dztushu_bottom > div:hover { opacity: 0.7; transition: opacity 0.4s; }
.dztushu_bottom > div .p1 { padding-top: 20px; }
.dztushu_bottom > div .p1 > .pt1 { font-size: 20px; color: #007ACC; }
.dztushu_bottom > div .p1 > .pt2 { font-size: 12px; color: #666; }
.dztushu_bottom > div .p2 { text-align: left; color: #666; }
.dztushu_bottom > div .p3 a { color: #666; }
.dztushu_bottom > div .p3 a:hover { color: #00A9E9; }
.dztushu_bottom > div .p4 { color: #666; }
.dztushu_bottom > div .p4 span { color: #00A9E9; }
#Mooc { width: 100%;padding: 120px 0;  height:auto; background:#000 url(../images/bg.jpg) center center no-repeat;;background-size:cover;backgrond-attachment:fixed}
#Mooc .mooc_bottom  {height:auto;background:#000}
#Mooc .mooc_head { font-size: 16px; color: #fff; }
#Mooc .mooc_head p { margin-top: 35px; }
#Mooc .mooc_bottom .radius-circle {width: 190px; height: 190px; border: 2px solid #fff; text-align: center; margin-top: 65px; margin-right: 50px; }
#Mooc .mooc_bottom .radius-circle:hover { border: 2px solid #44C8E8; }
#Mooc .mooc_bottom .radius-circle:hover .mooc_bottom_t1 { color: #44C8E8; }
#Mooc .mooc_bottom .radius-circle:hover .mooc_bottom_t2 { color: #44C8E8; }
#Mooc .mooc_bottom .radius-circle:hover .mooc_bottom_img1 { background: url(../images/t1h.png) no-repeat center center; }
#Mooc .mooc_bottom .radius-circle:hover .mooc_bottom_img2 { background: url(../images/t2h.png) no-repeat center center; }
#Mooc .mooc_bottom .radius-circle:hover .mooc_bottom_img3 { background: url(../images/t3h.png) no-repeat center center; }
#Mooc .mooc_bottom .radius-circle:hover .mooc_bottom_img4 { background: url(../images/t4h.png) no-repeat center center; }
.mooc_bottom_t1 { color: #fff; font-size: 18px; margin-top: 45px; display: block; }
.mooc_bottom_t2 { color: #fff; line-height: 25px; font-size: 12px; display: block; margin-bottom: 18px; }
.mooc_bottom_img1, .mooc_bottom_img2, .mooc_bottom_img3, .mooc_bottom_img4, .mooc_bottom_img5 { margin: 0 auto; }
.mooc_bottom_img1 { width: 56px; height: 37px; background: url(../images/t1.png) no-repeat center center; }
.mooc_bottom_img2 { width: 50px; height: 42px; background: url(../images/t2.png) no-repeat center center; }
.mooc_bottom_img3 { width: 42px; height: 44px; background: url(../images/t3.png) no-repeat center center; }
.mooc_bottom_img4 { width: 46px; height: 46px; background: url(../images/t4.png) no-repeat center center; }
#News { width: 100%; min-height: 460px; background: #FFFFFF; padding:25px 0;}
#News > .News { margin: 0px auto; max-width: 1180px; min-height: 290px; }
#News > .News .am-fl { max-width: 789px; min-height: 300px; padding-right: 60px; }
#News > .News .am-fr { max-width: 336px; min-height: 300px; }
.News_head {margin-top:40px}
.News_head .float-left {font-size: 25px; color: #333; font-weight: 400; }
.News_head .float-right a {font-size: 14px; color: #999; }
.News_head .float-right a:hover { color: #00A9E9; }
.News_footer {}
.News_footer1 {}
.News_footer1 ul {padding: 0; }
.News_footer1 ul li { height: 52px; margin: 37px 0px; }
.News_footer2 {margin-top:35px}
.news_time { background: #B7B7B7; display: block; width: 52px; height: 52px; float: left;margin-right:15px; color: #fff; font-size: 12px; text-align: center; }
.news_time b { font-size: 27px; }
.news_title {  height: 52px; line-height: 26px; font-size: 16px; color: #666; display: block;}
.News_footer1 ul li:hover .news_title { color: #00AAEE; }
figure { position: relative; overflow: hidden; margin: 0px; }
figcaption { position: absolute; top: 0; left: 0; color: #fff; font-family: "微软雅黑"; }
figure img { opacity: 0.8;width:100% }
figure figcaption, figure figcaption p, figure img { transition: all 0.35s; }
figure figcaption, figure figcaption div { transition: all 0.35s; }
figure figcaption p, figure figcaption h2 { transition: all 0.35s; }
figure:hover img { transform: translate(-150px, 0); opacity: 0.5; }
.six { background-color: #777569; }
.six:hover img { transform: scale(1.2, 1.2); }
.six figcaption { width: 100%; height: 100%; }
.six figcaption h2 { text-align: center; margin-top: 10%; }
.six figcaption div { position: absolute; border: 2px solid #fff; }
.six figcaption div.border1 { width: 60%; height: 0%; top: 45%; left: 20%; border-top: none; border-bottom: none; }
.six figcaption div.border2 { width: 0%; height: 60%; top: 20%; left: 50%; border-left: none; border-right: none; }
.six:hover figcaption div.border1 { height: 80%; top: 10%; }
.six:hover figcaption div.border2 { width: 80%; left: 10%; }
.six:hover figcaption h2 { margin-top: 20%; }
.aboutus { margin-top: 35px; }
.Mbanner-box { position: relative; margin: 0 auto; }
.Mbanner-btn { position: absolute; top: 90px; left: 10px; color: #fff; background: #00A9E9; font-size: 8px; padding: 3px 10px 3px 10px; }
.Mbanner-btn:hover { color: #fff; background: #0A6CCF; }
.jieshao { position:relative; }
.jieshao a { color:#fff; position:absolute; top:42%; left:30%; z-index:1; }
.jieshao p { background:#000; height:40px; opacity:0.5; position:absolute; top:38%; left:16.6%; }
.jieshao:hover p { background:#00A9E9; opacity:0.8; }
.shuztit { color:#0A6CCF; font-size:30px; text-align:center; }
.shuztitE { color:#666; text-align:center; }
.mmooc { background:url(../images/bg.jpg) center center; padding:50px 0px; }
.mmooc .x3 { width:80px; height:80px; margin:0px 2px; }
.mmooc .x3 img { width:30px; height:auto; }
 @media (max-width: 760px) {
 .banner .pointer {
 position: absolute;
 bottom: 0;
 padding: 5px;
}
 .pointer li {
 background: #B7B7B7;
 width: 10px;
 height: 10px;
 margin: 1px;
 display: inline-block;
 border-radius: 10px;
 cursor: pointer;
}
 .pointer .active {
 border: none;
 background: #ddd;
 width: 10px;
 height: 10px;
 margin: 0;
}
}
 @media (min-width: 761px) and (max-width: 1000px) {
 .banner .pointer {
 position: absolute;
 bottom: 0;
 padding: 5px;
}
 .pointer li {
 background: #B7B7B7;
 width: 10px;
 height: 10px;
 margin: 1px;
 display: inline-block;
 border-radius: 10px;
 cursor: pointer;
}
 .pointer .active {
 border: none;
 background: #ddd;
 width: 10px;
 height: 10px;
 margin: 0;
}
}

.index_banner,.banner-box{height: 536px;background-size:auto 100% !important;display: block;}
@media (max-width: 1200px){
	.index_banner,.banner-box{height:430px;}
	.banner-btn {left:2%;font-size: 1em; padding: 0.5em 1em 0.5em 1em; }
	#Page_nav ul > li {font-size: 13px;    padding: 0 8px;
}
@media (max-width: 991px){
	.index_banner,.banner-box{height: 320px;}
	.banner-btn {left:2%;font-size: 1em; padding: 0.5em 1em 0.5em 1em; }
}
@media (max-width: 767px){
	.index_banner,.banner-box{height:280px;}
	.banner-btn {left:3%;font-size: 1em; padding: 0.5em 1em 0.5em 1em; }
}
@media (max-width: 480px){
	.index_banner,.banner-box{height:190px;}
	.banner-btn {left:3%;font-size: 1em; padding: 0.5em 1em 0.5em 1em; }
}
